#social-bookmarks {
	margin:1em 0;
	padding:0 0 0 6em;
	clear:both;
}
#social-bookmarks h2 {
	color:#242e2f;
	font-family:"AmbleRegular",arial,"MS Trebuchet",sans-serif;
	font-size:0.846em;
	font-weight:normal;
	line-height:1.455em;
	margin:0 0 0 -7.091em;
	float:left;
	padding:0;
	font-weight:bold;
	text-transform: uppercase;
	width:7em;
}
#social-bookmarks ul {
	list-style:none;
	margin:0 0 1em 0;
	padding:0;
}
#social-bookmarks ul li {
	list-style:none;	
	float:left;
	padding:0 0 0.5em 0;
	margin:0 1em 0 0;
}
#social-bookmarks ul li a {
	padding:0;
	color:#333;
	text-decoration:none;
}
#social-bookmarks ul li a img {
	vertical-align:middle;
}
#social-bookmarks ul li a span {
	display:none;
}